body {
    height: 100%;
    width: 100%;
    background-image: url('../img/complince_form/DA_FORM_BG.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-family: 'Open Sans', sans-serif;
    background-color: #152422;
}
body.landing-24, .landing-page-20,
body.lp-1{
    background-image: url('../img/LP-BG.jpg') !important;
}
body.landing-page-31 {
    background-image: url('../img/FSW-desktop-background-NYNS.png') !important;
}
body.landing001 {
    background-image: url('../img/landing/landing001/FSW_Christmas_LP.png') !important;
}
body.landing001 .bonus-text,
body.landing001 .terms-conditions ,
body.landing001 .terms-conditions a{
    color: #ffffff;
}
body.landing001 .sub-heading-text{
    color: #ffffff;
    padding-top: 0;
    font-weight: bold;
}
body.landing001 .compliance-form-left-side {
    background-color: #0e0e0e54;
    padding-top: 20px;
}
body.landing001 .compliance-form-left-side .form-group input{
    background-color: #ffffff;
}
body.landing001 .fb-btn{
    background-color: #255c8c !important;
    border-color: #255c8c !important;
}
body.landing001 .claim-btn{
    background-color: #ee4325;
    margin-bottom: 10px;
}
body.landing001 .register-form .form-group.terms-conditions .btn-group-sm>.btn, .btn-sm{
    background-color: #ffffff;
}
body.landing001.compliance-form-page4.compliance-form-page3 .page-t-and-c .page-t-and-c-text,
body.landing001.compliance-form-page4.compliance-form-page3 .page-t-and-c .page-t-and-c-text p,
body.landing001.compliance-form-page4.compliance-form-page3 .page-t-and-c .page-t-and-c-text span{
    color: #ffffff !important;
}

body.lp-1 .sub-heading-text{
    color: #24659c;
    font-size: 15px;
    font-weight: bold;
}
body.lp-1 .compliance-form-left-side .form-group.email-with-unlock-btn{

}
body.lp-1 .compliance-form-left-side .form-group.email-with-unlock-btn input{
    width: 70%;
    margin-bottom: 0;
    float: left;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 10px 10px !important;
    background-color: #dcdcdc;
}
body.lp-1 .compliance-form-left-side .form-group.email-with-unlock-btn button{
    border: 0;
    padding: 10px;
    width: 30%;
    float: left;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-color: #c9302c;
    font-weight: bold;
}

body.lp-1 .register-form input.text-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #434343;
}
body.lp-1 .register-form input.text-field::-moz-placeholder { /* Firefox 19+ */
    color: #434343;
}
body.lp-1 .register-form input.text-field:-ms-input-placeholder { /* IE 10+ */
    color: #434343;
}
body.lp-1 .register-form input.text-field:-moz-placeholder { /* Firefox 18- */
    color:  #434343;
}

.compliance-form-content {
    margin-top: 3%;
    margin-bottom: 3%;
}
.compliance-form-content .register-form{
    background-color: #f7f7f7;
    border-radius: 15px;
}

.bonus-form, .bonus-form .sub-heading-text {
    display: none;
}

.compliance-form-content .register-form .row{
    margin:    0;
}
.compliance-form-left-side,
.compliance-form-right-side{
    padding: 30px;
}
.compliance-form-left-side{
    background-color: #FFFFFF;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.compliance-logo {
    position: relative;
}
.compliance-logo .background-img{
    width: 100%;
}
.compliance-logo .logo-img{
    width: 45%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 7px;
}
.compliance-form-logo img{
    width: 60%;
    margin-bottom: 20px;
    padding: 0px;
}
.bonus-text{
    font-size: 35px;
    font-weight: 700;
    line-height: 1;
    overflow-wrap: break-word;
}
.fb-btn,
.claim-btn,
.compliance-form-left-side .form-group{
    width: 80%;
    margin: auto;
}
.fb-btn {
    line-height: 2.8;
    padding: 0;
    font-size: 14px;
    background-color: #4c73a4;
}
.fb-btn .fb-btn-img img {
    width: 40px;
}
.compliance-form-page3.landing3d .fb-btn {
    font-size: 20px;
    margin-bottom: 0;
}
.landing3d .fb-btn .fb-btn-img img {
    width: 50px;
}
.sub-heading-text{
    font-size: 12px;
    color: #000000;
    padding-top: 10px;
    line-height: 1;
}
.compliance-form-left-side .form-group input{
    width: 100%;
    margin-bottom: 8px;
    padding: 10px 10px;
    color: #2A2826;
    font-size: 14px;
    border: 0px solid transparent;
    border-radius: 4px;
    background-color: #f7f7f7;
}
.compliance-form-left-side .form-group input:focus{
    outline: none;
}
.register-form input.text-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #d0d0d0;
}
.register-form input.text-field::-moz-placeholder { /* Firefox 19+ */
    color:#d0d0d0;
}
.register-form input.text-field:-ms-input-placeholder { /* IE 10+ */
    color: #d0d0d0;
}
.register-form input.text-field:-moz-placeholder { /* Firefox 18- */
    color:  #d0d0d0;
}
.claim-btn{
    font-size: 30px;
    font-weight: bold;
    background-color: #e15f5e;
}
.compliance-form-right-side{
    padding-top: 12%;
    font-size: 12px;
    color: #6f6f6f;
}

.register-form .form-group.terms-conditions .btn-group-sm{
    float: left;
}
.register-form .form-group.terms-conditions .btn-group-sm>.btn, .btn-sm {
    border-radius: 26px;
    padding: 2px 5px;
    outline: none;
    font-size: 10px;
    background-color: #dcdcdc;
    color: #000;
    border: none;
    margin-right: 10px;
    margin-bottom: 20px;
    box-shadow: none;
}
.register-form .form-group.terms-conditions .btn span.glyphicon {
    opacity: 0;
}
.register-form .form-group.terms-conditions .btn.active span.glyphicon {
    opacity: 1;
}
.display-inline-block{
    display: inline-block;
    margin-bottom: 7px;
}

.msg-types-list .terms-conditions{
    padding-left: 20px;
}
#toggle_div{
    display: none;
}
#toggle_div .text-danger{
    color: #e15f5e;
}
.my-footer{
    font-family: 'Open Sans', sans-serif;
}

/*loader*/
.loader{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2040;
    background-color: rgba(0,0,0,0.3);
}
.loader .img{
    margin: auto;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3040;
    background: #ffffff;
    width: 330px;
    height: 130px;
}
/*end loader*/

.cookie-box{
    display: block !important;
}

.footer-t-and-c{
    /*display: none;*/
    text-align: left;
}


.register-form .form-group.terms-conditions .btn-group-sm>.btn.email-check-lable{
    /*margin-bottom: 45px;*/
}

.compliance-form-page3 .compliance-form-content .register-form{
    background-color: transparent;
    position: relative;
}
.compliance-form-page3 .compliance-form-left-side{
    border-radius: 15px;
}
.compliance-form-page3 .fb-btn {
    margin-bottom: 1rem;
}
.compliance-form-page3 .fb-btn,
.compliance-form-page3 .claim-btn,
.compliance-form-page3 .compliance-form-left-side .form-group {
    width: 100%
}
.compliance-form-page3 .register-form .form-group.terms-conditions .btn-group-sm>.btn,
.compliance-form-page3 .btn-sm{
    margin-bottom: 15px;
}
.compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p{
    margin-bottom: 5px;
}
.compliance-form-page3 .page-t-and-c{

}
.compliance-form-page3 .page-t-and-c .page-t-and-c-text{
    float: none;
    margin: auto;
    color: #ffffff;
    font-size: 10px;
}
#myVideo {
    position: fixed;
    right: 0;
    top: 0;
    min-width: 100%;
    height: 100%;
    z-index: -1;
}

.intl-tel-input,
.intl-tel-input.allow-dropdown .flag-container,
.intl-tel-input .country-list{
    width: 100%;
}

/* handle over 18 popup */
body.modal-open{
    background-image: url("../img/landing/18+BACKGROUND.png") !important;
}
.modal-open .compliance-form-content,
.modal-open .content,
.modal-open .page-t-and-c,
.modal-open .BG_MOB,
.modal-open footer{
    display: none;
}

.modal.over-18-popup {
    text-align: center;
    padding: 0 !important
}

.modal.over-18-popup:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}
.modal.over-18-popup:before {
    margin-right: -5px;
}

.over-18-popup .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    max-width: 400px;
}
.over-18-popup .modal-body {
    padding: 20px 15px 15px;
}
.over-18-popup .modal-logo{
    width: 50%;
}
.over-18-popup .headings-box{
    padding: 25% 0 35%;
}
.over-18-popup .message-box{
    display: none;
}
.over-18-popup .modal-heading{
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
}
.over-18-popup .modal-btns{
    display: inline-block;
    width: 47%;
    vertical-align: bottom;
    border: none;
}
.over-18-popup .modal-btns.no-btn{
    margin-left: 1.5%;
    background-color: #f4f5fb;
}
.over-18-popup .modal-btns.yes-btn{
    margin-right: 1.5%;
    background-color: #4dac6c;
}
.input-error{
    border: 2px solid red !important;
}

/* end handle over 18 popup*/
body.landing23,
body.landing8b{
    background-image: url("../img/landing/18+BACKGROUND.png");
}

.unlock-submit-button {
    display: inline-block;
    padding: 9px 12px;
    width: unset;
}

@media (min-width: 320px) and (max-width: 374px){
    .unlock-submit-button {
        padding: 7px 5px;
    }
    .padding-email {
        width: 70% !important;
        padding: 10px 10px !important;
    }
    .sub-heading-text{
        font-size: 9px;
    }
    .fb-btn{
        font-size: 12px;
    }
    .text-center .sub-heading-text,
    .compliance-form-page4 .fb-btn,
    .compliance-form-page4.compliance-form-page3{
        font-size: 12px !important;
    }
    .compliance-form-page4 .fb-btn .fb-btn-img img{
        width: 30px
    }
    .bonus-text {
        font-size: 28px;
    }
    .compliance-form-page4 .bonus-text {
        font-size: 50px;
    }
    .claim-btn {
        font-size: 22px;
    }
    .compliance-form-page4 .claim-btn {
        font-size: 16px;
    }
    .compliance-form-right-side{
        font-size: 9px;
    }
    .compliance-form-page3 .sub-heading-text,
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p,
    .compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        font-size: 9px !important;
    }
    .compliance-form-page4 .sub-heading-text,
    .compliance-form-page4 .compliance-form-left-side .form-group.terms-conditions p,
    .compliance-form-page4 .page-t-and-c .page-t-and-c-text{
        font-size: 9px !important;
    }
    .compliance-form-page4 .sub-heading-text{
        font-size: 15px !important;
        padding: 10px
    }
    .landing3f .compliance-form-left-side{
      background-color: #FFFFFF00;
    }
    .compliance-form-page4 .landing3f .bonus-text{
      color: #fff;
    }
    .landing3f .terms-conditions p{
      color: #fff;
    }

}
@media (min-width: 375px) and (max-width: 767px){
    .unlock-submit-button{
        padding: 10px 6px;
        font-size: 12px;
    }

    .padding-email{
        width: 76%;
        padding: 12px 10px !important;
    }

    .sub-heading-text{
        font-size: 11px;
    }
    .fb-btn{
        font-size: 14px;
    }
    .compliance-form-page4 .fb-btn,
    .compliance-form-page4.compliance-form-page3 .sub-heading-text{
        font-size: 15px !important;
    }
    .bonus-text {
        font-size: 33px;
    }
    .compliance-form-page4 .bonus-text {
        font-size: 50px;
    }
    .compliance-form-page4 .landing3f .bonus-text{
      color: #fff;
    }
    .landing3f .compliance-form-left-side{
      background-color: #FFFFFF00;
    }
    .claim-btn {
        font-size: 22px;
    }
    .compliance-form-right-side{
        font-size: 11px;
    }
    .compliance-form-page4.compliance-form-page3 .sub-heading-text,
    .compliance-form-page4.compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p,
    .compliance-form-page4.compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        font-size: 10px;
    }
    .landing3f .terms-conditions p{
      color: #fff;
    }
    #myVideo{
      position: fixed;
    right: -220vw;
    top: 0;
    min-width: 100%;
    height: 100%;
    z-index: -1;
    }
}
@media (max-width: 767px){

    body.lp-1 .compliance-form-left-side .form-group.email-with-unlock-btn input{
        padding: 11px 10px !important;
    }
    body.landing-page-31 {
        background-image: url('../img/FSW-mobile-backgroud-NYNS.png') !important;
    }
    body.landing-page-31 .content {
        background-color: unset;
    }
    body.landing-page-31 .compliance-form-left-side {
        background-color: unset;
    }
    body.landing001 {
        background-image: url('../img/landing/landing001/Background-christmas.png') !important;
    }
    body.landing001 .content{
        background-color: transparent;
    }
    body.landing001.compliance-form-page4.compliance-form-page3 .page-t-and-c{
        background-color: #0e0e0e54;
    }
    body{
        background-color: #ffffff;
        background-image: none;
    }
    body.compliance-form-page3{
        background-color: #ffffff;
        background-image: url('../img/landing/landing3b/BG_MOB.jpg');
    }
    body.compliance-form-page4{
        background-image: none;
    }
    .compliance-form-page3 .content{
        background-color: #ffffff;
        padding-bottom: 5px;
    }
    .compliance-form-page3 .content.landing001 {
        background-color: unset !important;
    }
    .compliance-form-page3 .landing3f{
      background-color: #ffffff00 !important;
    }
    .compliance-form-page3 .compliance-form-content{
        margin-top: 0;
        padding-top: 5%;
    }
    .compliance-form-page4.compliance-form-page3 .compliance-form-content{
        width: 95%;
    }
    .compliance-form-content {
        margin-top: 5%;
    }
    .compliance-form-content .register-form{
        background-color: #ffffff;
        max-width: 375px;
        margin: auto;
    }
    .compliance-form-left-side, .compliance-form-right-side {
        padding: 0px 0;
    }
    .compliance-form-left-side.landing001 {
        background-color: unset !important;
    }
    .compliance-form-left-side{
        padding-bottom: 0;
        border-top-right-radius: 15px;
    }
    .compliance-form-right-side {
        padding-top: 0;
        width: 95%;
        margin: auto;
        float: none;
        padding-bottom: 30px;
    }
    .compliance-form-right-side .claim-btn{
        width: 90%;
        margin-bottom: 15px;
    }
    .sub-heading-text{
        padding-top: 10px;
        margin-bottom: 10px;
    }
    .bonus-text {
        margin-bottom: 13px;
        line-height: 1;
    }
    .compliance-form-page4 .bonus-text{
        font-weight: 600;
    }
    .fb-btn .fb-btn-img img {
        width: 35px;
    }
    .compliance-form-left-side .form-group input{
        margin-bottom: 5px;
        padding: 7px 10px;
        font-size: 11px;
    }
    .register-form .form-group.terms-conditions p{
        line-height: 1.5;
    }
    .msg-types-list .terms-conditions{
        padding-left: 0;
        width: 40%;
    }
    .msg-types-list .form-group.terms-conditions p{
        line-height: 2;
        padding-left: 15px;
    }
    .display-inline-block {
        margin-bottom: 3px;
    }

    .loader .img {
        width: 228px;
        height: 90px;
    }
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions{
        padding-top: 10px;
    }

    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions.tc-with-privacy{
        padding-top: 5px;
    }
    .compliance-form-page3 .sub-heading-text,
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p,
    .compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        font-size: 10px;
    }
    .compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        color: #152422;
        padding: 15px 15px 10px;
    }
    .compliance-form-page3 .page-t-and-c {
        max-width: 375px;
        margin: auto;
        background-color: #ececec;
    }
    .compliance-form-page4.compliance-form-page3 .page-t-and-c {
        max-width: 100%;
        margin: auto;
        background-color: #ececec;
    }
    .compliance-form-page4.compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        color: #152422;
        /*max-width: 375px;*/
        /*margin: auto;*/
        padding: 15px 15px 10px;
    }
    .compliance-form-page4.compliance-form-page3 .page-t-and-c .page-t-and-c-text p span{
        color: #152422 !important;
    }
    .compliance-form-page4.compliance-form-page3 .fb-btn,
    .compliance-form-page4.compliance-form-page3 .claim-btn,
    .compliance-form-page4.compliance-form-page3 .compliance-form-left-side .form-group{
        width: 90%;
    }
    .compliance-form-page4.compliance-form-page3 .register-form .form-group.terms-conditions .btn-group-sm>.btn{
        padding: 0px 3px;
    }
    .compliance-form-page4 .compliance-form-logo img{
        width: 50%;
    }
    .lannding3f p.bonus-text{
      color: #fff;
    }
    .landing3f .compliance-form-left-side .sub-heading-text{
      color: #fff;
    }
    .landing3f .terms-conditions p{
      color: #fff;
    }

}
@media (min-width: 768px){
    .unlock-submit-button{
        padding: 9px 4px;
    }
    .padding-email {
        padding: 9px 10px !important;
    }
    .bonus-text {
        font-size: 29px;
    }
    .sub-heading-text,
    .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 9px;
    }
    .claim-btn {
        font-size: 23px;
    }
    .compliance-form-left-side .form-group.terms-conditions{
        padding-top: 10px;
    }
    .compliance-form-content .register-form .row {
        display: table;
    }
    .compliance-form-left-side, .compliance-form-right-side {
        float: none;
        display: table-cell;
    }
    .compliance-form-right-side .page-t-and-c{
        position: absolute;
        bottom: 20px;
        font-size: 10px;
        line-height: 12px;
        color: #a5a5a5;
        padding-right: 25px;
    }
    .compliance-form-page3 .compliance-form-left-side{
        padding: 30px 25px 20px;
    }
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions{
        padding-top: 5px;
    }
    .compliance-form-page4.compliance-form-page3 .page-t-and-c.with-bg {
        padding: 15px 0;
        background-color: rgb(88,88,88);
    }
    .compliance-form-page4.compliance-form-page3 .page-t-and-c.with-bg .page-t-and-c-text,
    .compliance-form-page4.compliance-form-page3 .page-t-and-c.with-bg .page-t-and-c-text p,
    .compliance-form-page4.compliance-form-page3 .page-t-and-c.with-bg .page-t-and-c-text p span{
        color: #ffffff !important;
    }
}
@media (min-width: 1024px){
    .bonus-text {
        font-size: 30px;
    }
    .sub-heading-text,
    .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 10px;
    }
    .compliance-form-page3 .sub-heading-text,
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 9px;
    }
    .claim-btn {
        font-size: 25px;
    }
    .compliance-form-content .register-form,
    .compliance-form-page3 .compliance-form-content .page-t-and-c{
        width: 80%;
        margin: auto;
    }
}
@media (min-width: 1200px){
    .bonus-text {
        font-size: 35px;
    }
    .sub-heading-text{
        font-size: 12px;
    }
    .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 10px;
    }
    .compliance-form-page3 .sub-heading-text,
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 11px;
    }
    .claim-btn {
        font-size: 28px;
    }
    .compliance-form-content .register-form,
    .compliance-form-page3 .compliance-form-content .page-t-and-c{
        width: 75%;
        margin: auto;
    }
}

.intl-tel-input,
.intl-tel-input.allow-dropdown .flag-container,
.intl-tel-input .country-list{
    width: 100%;
}
